
.xxzx_top{
    background: url(./sk_01_xxzx_banner_mobile.png) no-repeat center top;
    background-size: 100%;
    padding-top: 3.7rem;
}

.mobile_none {
    display: none !important;
}

.xxzx_wrap {
    width: 6.9rem;
    height: 6.2rem;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.xxzx_toutiao_left_bg,
.xxzx_toutiao_right_bg {
    width: .18rem;
    height: 6.8rem;
    margin-top: .2rem;
}

.xxzx_toutiao_left_bg {
    background: url(./sk_01_xxzx_toutiao_leftbg.png) no-repeat left top;
    background-size: .2rem 4.11rem;
    float: left;
}

.xxzx_toutiao_right_bg {
    background: url(./sk_01_xxzx_toutiao_rightbg.png) no-repeat right top;
    background-size: .2rem 4.11rem;
    float: right;
}


.xxzx_toutiao_center {
    position: absolute;
    top: 0;
    left: .19rem;
    right: .19rem;
    bottom: 0;
    background-color: #fffdf4;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: .24rem;
}

.swiper-container_0 .swiper-wrapper{
    padding-bottom: 0rem;
}

.xxzx_toutiao_centerIn {
    width: 100%;
    height: 100%;
    /* border: 1px solid #cebc84; */
}

.toutiao_titile {
    width: 196px;
    height: 70px;
    margin: -35px auto 0 auto;
}

.xxzx_toutiao_content {
    width: 100%;
    overflow: hidden;
    padding: 0;
    box-sizing: border-box;
}

.xxzx_toutiao_content_left {
    width: 100%;
    /* height: 3.75rem; */
    overflow: hidden;
}

.xxzx_toutiao_content_left img {
    width: 100%;
    height: 3.4rem;
}
.xxzx_toutiao_content_left p {
    font-size: .26rem;
    line-height: .5rem;
    text-align: center;
}
.xxzx_toutiao_content_right {
    width: 100%;
}

.xxzx_toutiao_content_right h2 {
    font-size: .32rem;
    line-height: .6rem;
    color: #333;
    font-weight: bold;
    box-sizing: border-box;
}

.xxzx_toutiao_content_right p {
    font-size: 16px;
    line-height: 26px;
    color: #666;
    display: none;
    padding-left: 30px;
    box-sizing: border-box;
    margin-top: 10px;
}

.xxzx_toutiao_content_right .more{
    color: #bd3418;
    text-indent: -8px;
    display: inline-block;
    margin-top: .3rem;
}


.xxzx_toutiao_content_ul {
    margin-top: .2rem;
    display: none;
}

.xxzx_toutiao_content_ul li {

}

.xxzx_toutiao_content_ul li a {
    font-size: .32rem;
    color: #333;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    line-height: .56rem;
}

.xxzx_toutiao_content_ul li a:hover{
    color: #6e4c4c;
    font-weight: bold;
}

.xxzx_toutiao_content_ul li.active h2 {
    color: #6e4c4c;
}


/* public title */
.xxzx_public_title {
    width: 100%;
    height: .79rem;
    text-align: center;
}

.xxzx_public_title img{
    height: 100%;
}

.more_box {
    width: 100%;
    line-height: .5rem;
    text-align: center;
}
.more_box .more {
    padding-right: .49rem;
    font-size: .3rem;
    color: #bd3418;
    background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
    background-size: .34rem;
    display: inline-block;
    margin-top: .3rem;
}


/* 学习述评 */
.xxzx_xxsp {
    width: 100%;
    padding: 0 .28rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    margin-top: .5rem;
}
.xxsp_content {
    overflow: hidden;
    margin-top: .5rem;
}
.xxsp_content * {
    box-sizing: border-box;
}
.xxsp_content .xxsp_box1 {overflow: hidden;clear: both;margin-bottom: .3rem;}
.xxsp_content .xxsp_box1 .left {
    width: 1.4rem;
    height: 3rem;
    float: left;
    border: 1px #DDDDDD solid;
    border-right: 0;
    background: #FFFDF4;
    padding-right: .1rem;
    margin-top: .16rem;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.xxsp_content .xxsp_box1:hover .left {
    border: 1px #BD3418 solid;
    border-right: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.xxsp_content .xxsp_box1 .left .day {
    color: #BD3418;
    font-size: .7rem;
    margin-top: .6rem;
    margin-bottom: .2rem;
    text-align: right;
    font-weight: bold;
}
.xxsp_content .xxsp_box1 .left .day::after {
    display: table;
    content: '';
    clear: both;
    border-bottom: 2px #CCCCCC solid;
    width: .3rem;
    margin-left: .9rem;
    margin-top: .1rem;
}
.xxsp_content .xxsp_box1 .left .year {
    color: #666666;
    font-size: .24rem;
    text-align: right;
}
.xxsp_content .xxsp_box1 .right {
    width: 5.5rem;
    height: 3.3rem;
    float: right;
    background: url("sk_01_xxzx_xxsp_bg.jpg") no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.xxsp_content .xxsp_box1 .right p {
    position: absolute;
    bottom: 0;
    font-size: .36rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: .6rem;
    padding: 0 .4rem .34rem;
}
.xxsp_content .xxsp_box2 {
    margin-right: 0;
}

/* 理论新时代 */

.xxzx_llxsd {
    width: 100%;
    padding: 0 .28rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    margin-top: .7rem
}

.llxsd_content {
    width: 100%;
    margin-top: 48px;
    padding-bottom: 20px;
}

.llxsd_left{
    width: 100%;
    height: 3.86rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0, .3);
}

.llxsd_slide {
    height: 3.86rem;
    position: relative;
    overflow: hidden;
}

.llxsd_slide img {
    width: 100%;
    height: 100%;
}

.llxsd_slide p {
    width: 100%;
    height: .6rem;
    line-height: .6rem;
    font-size: .3rem;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.swiper-container_1 {
    position: relative;
}

.swiper-button-prev_1,
.swiper-button-next_1 {
    width: .3rem;
    height: .3rem;
    position: absolute;
    bottom: .14rem;
    z-index: 20;
    cursor: pointer;
    opacity: 1;
}

.swiper-button-prev_1 {
    background: url(./sk_01_xxzx_swiper_prev_bg.png) no-repeat;
    background-size: 100%;
    left: .25rem;
}

.swiper-button-next_1{
    background: url(./sk_01_xxzx_swiper_next_bg.png) no-repeat;
    background-size: 100%;
    right: .25rem;
}

.llxsd_right {
    width: 100%;
    margin-top: .24rem;
}

.llxsd_right_title {
    width: 100%;
    padding-bottom: .15rem;
    border-bottom: 1px dashed #e7e7e7;
}

.llxsd_right_title h2 {
    font-size: .32rem;
    color: #6e4c4c;
    font-weight: bold;
}

.llxsd_right_title p {
    font-size: .26rem;
    color: #666;
    line-height: .44rem;
    margin-top: .24rem
}

.llxsd_right_ul {
    width: 100%;
    margin-top: .15rem
}

.llxsd_right_ul li {
    width: 100%;
    line-height: .48rem;
    margin-top: .14rem;
}

.llxsd_right_ul li a {
    padding-left: .28rem;
    background: url(./sk_01_xxzx_llxsd_icon_arrow.png) no-repeat left .18rem;
    background-size: .12rem;
    font-size: .3rem;
    color: #333;
    display: block;
}

.llxsd_right_ul li h2 {
    font-size: .3rem;
    font-weight: normal;
    display: inline-block;
}

.llxsd_right_ul li p {
    margin-top: .15rem;
    font-size: .26rem;
    line-height: .4rem;
    display: none;
}

.llxsd_right_ul li.active{
    width: 100%;
    padding-bottom: .15rem;
    border-bottom: 1px dashed #e7e7e7;
    background: none;
}

.llxsd_right_ul li.active a{
    background: none;
    padding-left: 0;
}

.llxsd_right_ul li.active h2 {
    font-size: .32rem;
    color: #6e4c4c;
    font-weight: bold;
}

.llxsd_right_ul li.active p {
    color: #666;
    text-indent: 2em;
    display: block;
}

/* .llxsd_right_ul li a:hover {
    color: #bd3418;
} */

/* 学习中心组 */

.xxzx_xxzxz {
    width: 100%;
    padding: .28rem;
    box-sizing: border-box;
    margin-top: .24rem;
}

.xxzx_xxzxz_content {
    margin-top: .5rem;
}

.xxzx_xxzxz_content_title {

}

.xxzx_xxzxz_content_title h2 {
    font-size: .32rem;
    color: #6e4c4c;
    font-weight: bold;
    line-height: .48rem;;
}

.xxzx_xxzxz_content_title p {
    font-size: .26rem;
    color: #666;
    line-height: .44rem;
    margin-top: .15rem;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.xxzx_xxzxz_content_list {
    /* margin-top: 28px; */
}
.xxzx_xxzxz_content_ul {
    width: 100%
}

.xxzx_xxzxz_content_ul li {
    width: 100%;
    line-height: .52rem;
    border-bottom: 1px dashed #e4e4e4;
    padding: .2rem 0;
}

.xxzx_xxzxz_content_ul li a {
    font-size: .3rem;
    color: #333;
    display: block;
}



/* 金牌思政课 */
.xxzx_jpszk_wrap {
    background: url(./sk_01_xxzx_jpszk_mobile_bg.jpg) no-repeat center;
    background-size: 100%;
    height: 4.6rem;
}
.xxzx_jpszk {
    width: 100%;
    margin: .8rem auto 0 auto;
}

.xxzx_jpszk_swiper {
    width: 100%;
    margin-top: .58rem;
    position: relative;
}

.swiper-container_2 {
    width: 100%;

}

.jpszk_slide {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0, .2);
    margin: .15rem;
    box-sizing: border-box;
}

.jpszk_slide_img {
    height: 1.84rem;
    overflow: hidden;
}

.jpszk_slide_img img {
    width: 100%;
    height: 100%;
}

.jpszk_slide_text {
    width: 100%;
    height: .8rem;
    display: table;
}

.jpszk_slide_text p {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: .18rem;
    color: #6e4c4c;
    font-weight: bold;
    background-color: #FFF;
}


.swiper-button-prev_2,
.swiper-button-next_2 {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    z-index: 20;
    cursor: pointer;
    opacity: .8;
}

.swiper-button-prev_2:hover,
.swiper-button-next_2:hover {
    opacity: 1;
}

.swiper-button-prev_2 {
    background: url(./sk_01_xxzx_jpszk_prev_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    left: 0px;
}

.swiper-button-next_2 {
    background: url(./sk_01_xxzx_jpszk_next_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    right: 0;
}



/* 学习新视野 */

.xxzx_xxxsy {
    width: 100%;
    padding: .5rem .28rem 0 .28rem;
    box-sizing: border-box;
}

.xxzx_xxxsy_content {
    width: 100%;
    margin-top: 50px;
}

.xxzx_xxxsy_content_left {
    width: 100%;
    /* float: left; */
}

.xxzx_xxxsy_content_img {
    width: 100%;
    height: 3.86rem;
    overflow: hidden;
}

.xxzx_xxxsy_content_img img {
    width: 100%;
    height: 100%;
}

.xxzx_xxxsy_content_title {
    width: 100%;
}

.xxzx_xxxsy_content_title h2 {
    margin-top: .15rem;
    font-size: .32rem;
    font-weight: bold;
    color: #6e4c4c;
}

.xxzx_xxxsy_content_title p {
    font-size: .26rem;
    line-height: .44rem;
    color: #666;
    margin-top: .15rem;
}



.xxzx_xxxsy_content_ul {
    width: 100%;
}

.xxzx_xxxsy_content_ul li {
    border-bottom: 1px dashed #e4e4e4;
    padding: .2rem 0;
}

.xxzx_xxxsy_content_ul li a {
    line-height: .48rem;
    color: #333;
    font-size: .3rem;
    display: block;
}

.xxzx_xxxsy_content_ul li a:hover{
    color: #bd3418;
}







/* 学习资源库 */

.xxzx_xxzyk {
    width: 100%;
    margin: .8rem auto 0 auto;
    position: relative;
    padding-bottom: 90px;
}

.xxzx_xxzyk_content {
    width: 100%;
    height: 2.54rem;
    background: url(./sk_01_xxzx_xxzyk_bg.png) no-repeat bottom center;
    background-size: 98%;
    margin-top: .8rem;
}

.xxzx_xxzyk_swiper {
    width: 88%;
    height: 1.93rem;
    margin: 0 auto;
}

.xxzx_xxzyk_swiper img {
    height: 1.93rem;
}

.xxzx_xxzyk_bottom_ul {
    overflow: hidden;
    padding-left: .35rem;;
}

.xxzx_xxzyk_bottom_ul li {
    width: 3.28rem;
    height: 2rem;
    float: left;
    margin-right: .2rem;
    margin-top: .2rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    display: table;

}

.xxzx_xxzyk_bottom_ul li:last-child{
    margin-right: 0;
}

.xxzx_xxzyk_bottom_ul li:nth-child(1) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg1.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(2) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg2.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(3) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg3.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(4) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg4.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li a {
    width: 100%;
    height: 100%;
    padding: 0 .2rem;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: .22rem;;
    line-height: .36rem;
    color: #6e4c4c;
}

.xxzx_xxzyk_bottom_ul li a span {
    font-size: .26rem;
    color: #999;
}

.xxzx_footer_bg {
    min-height: 4.5rem;
    background: url(./sk_01_xxzx_xxzyk_footer_mobile_bg.jpg) no-repeat;
    background-size: cover;
}
